summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--net/vlan.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/net/vlan.sh b/net/vlan.sh
index ced5aa0..960cd09 100644
--- a/net/vlan.sh
+++ b/net/vlan.sh
@@ -123,7 +123,7 @@ vlan_pre_stop()
{
local vlan=
- _exists || return 1
+ _exists || return 0
for vlan in $(_get_vlans); do
einfo "Removing VLAN ${vlan##*.} from ${IFACE}"